@import url(http://fonts.googleapis.com/css?family=Droid+Sans:700);
.lightbox-image,.lightbox-image img,.lightbox-image span,.jcarousel-next-horizontal,.jcarousel-prev-horizontal,.sf-menu ul{behavior:url(js/PIE.htc)}
#text_slider div{background:none !important}
#advanced ul li.trigger_adv > span,dl#accordion dt,input[type="text"],input[type=password],textarea,.cs-buttons a,.block,.box{behavior:url(js/PIE.htc);position:relative}
.kwicks li{filter:alpha(opacity=50)}
.kwicks li.active,.button:hover span span{filter:alpha(opacity=100)}
.jcarousel-next-horizontal,.jcarousel-prev-horizontal{-pie-background:         linear-gradient(#43633f, #355032);}
.jcarousel-next-horizontal:hover,.jcarousel-prev-horizontal:hover{-pie-background:         linear-gradient(#355032, #43633f);}
.button span span{filter:alpha(opacity=0)}
#contact-form .message .error,#contact-form .message .empty{top:190px;}